#Tue Jul 07 17:16:22 GST 2026
world.respect.app.respect-app-compose-androidMain-5\:/drawable-v24/ic_launcher_foreground.xml=/home/jenkins/.jenkins/workspace/dev-classes-xapi/respect-app-compose/build/intermediates/packaged_res/debug/packageDebugResources/drawable-v24/ic_launcher_foreground.xml
world.respect.app.respect-app-compose-androidMain-5\:/drawable/assignments.png=/home/jenkins/.jenkins/workspace/dev-classes-xapi/respect-app-compose/build/intermediates/packaged_res/debug/packageDebugResources/drawable/assignments.png
world.respect.app.respect-app-compose-androidMain-5\:/drawable/baseline_close_24.xml=/home/jenkins/.jenkins/workspace/dev-classes-xapi/respect-app-compose/build/intermediates/packaged_res/debug/packageDebugResources/drawable/baseline_close_24.xml
world.respect.app.respect-app-compose-androidMain-5\:/drawable/data_reporting.png=/home/jenkins/.jenkins/workspace/dev-classes-xapi/respect-app-compose/build/intermediates/packaged_res/debug/packageDebugResources/drawable/data_reporting.png
world.respect.app.respect-app-compose-androidMain-5\:/drawable/digital_library.png=/home/jenkins/.jenkins/workspace/dev-classes-xapi/respect-app-compose/build/intermediates/packaged_res/debug/packageDebugResources/drawable/digital_library.png
world.respect.app.respect-app-compose-androidMain-5\:/drawable/ic_launcher.xml=/home/jenkins/.jenkins/workspace/dev-classes-xapi/respect-app-compose/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_launcher.xml
world.respect.app.respect-app-compose-androidMain-5\:/drawable/ic_launcher_background.xml=/home/jenkins/.jenkins/workspace/dev-classes-xapi/respect-app-compose/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_launcher_background.xml
world.respect.app.respect-app-compose-androidMain-5\:/drawable/respect_logo.webp=/home/jenkins/.jenkins/workspace/dev-classes-xapi/respect-app-compose/build/intermediates/packaged_res/debug/packageDebugResources/drawable/respect_logo.webp
world.respect.app.respect-app-compose-androidMain-5\:/drawable/spix_logo.webp=/home/jenkins/.jenkins/workspace/dev-classes-xapi/respect-app-compose/build/intermediates/packaged_res/debug/packageDebugResources/drawable/spix_logo.webp
world.respect.app.respect-app-compose-androidMain-5\:/drawable/works_offline.png=/home/jenkins/.jenkins/workspace/dev-classes-xapi/respect-app-compose/build/intermediates/packaged_res/debug/packageDebugResources/drawable/works_offline.png
world.respect.app.respect-app-compose-androidMain-5\:/layout/activity_web_view.xml=/home/jenkins/.jenkins/workspace/dev-classes-xapi/respect-app-compose/build/intermediates/packaged_res/debug/packageDebugResources/layout/activity_web_view.xml
world.respect.app.respect-app-compose-androidMain-5\:/menu/menu_webview.xml=/home/jenkins/.jenkins/workspace/dev-classes-xapi/respect-app-compose/build/intermediates/packaged_res/debug/packageDebugResources/menu/menu_webview.xml
world.respect.app.respect-app-compose-androidMain-5\:/mipmap-anydpi-v26/ic_launcher_round.xml=/home/jenkins/.jenkins/workspace/dev-classes-xapi/respect-app-compose/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-anydpi-v26/ic_launcher_round.xml
world.respect.app.respect-app-compose-androidMain-5\:/mipmap-hdpi/ic_launcher_round.png=/home/jenkins/.jenkins/workspace/dev-classes-xapi/respect-app-compose/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-hdpi-v4/ic_launcher_round.png
world.respect.app.respect-app-compose-androidMain-5\:/mipmap-mdpi/ic_launcher_round.png=/home/jenkins/.jenkins/workspace/dev-classes-xapi/respect-app-compose/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-mdpi-v4/ic_launcher_round.png
world.respect.app.respect-app-compose-androidMain-5\:/mipmap-xhdpi/ic_launcher_round.png=/home/jenkins/.jenkins/workspace/dev-classes-xapi/respect-app-compose/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xhdpi-v4/ic_launcher_round.png
world.respect.app.respect-app-compose-androidMain-5\:/mipmap-xxhdpi/ic_launcher_round.png=/home/jenkins/.jenkins/workspace/dev-classes-xapi/respect-app-compose/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxhdpi-v4/ic_launcher_round.png
world.respect.app.respect-app-compose-androidMain-5\:/mipmap-xxxhdpi/ic_launcher_round.png=/home/jenkins/.jenkins/workspace/dev-classes-xapi/respect-app-compose/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxxhdpi-v4/ic_launcher_round.png
world.respect.app.respect-app-compose-androidMain-5\:/xml/backup_rules.xml=/home/jenkins/.jenkins/workspace/dev-classes-xapi/respect-app-compose/build/intermediates/packaged_res/debug/packageDebugResources/xml/backup_rules.xml
world.respect.app.respect-app-compose-androidMain-5\:/xml/data_extraction_rules.xml=/home/jenkins/.jenkins/workspace/dev-classes-xapi/respect-app-compose/build/intermediates/packaged_res/debug/packageDebugResources/xml/data_extraction_rules.xml
world.respect.app.respect-app-compose-androidMain-5\:/xml/file_paths.xml=/home/jenkins/.jenkins/workspace/dev-classes-xapi/respect-app-compose/build/intermediates/packaged_res/debug/packageDebugResources/xml/file_paths.xml
